# /.../
# SaX generated X11 config file
# Created on: 2006-07-12T14:11:52-0600.
#
# Version: 7.1
# Contact: Marcus Schaefer <sax@suse.de>, 2002
#
# Automatically generated by [ISaX] (7.1)
# PLEASE DO NOT EDIT THIS FILE!
#
Section "Files"
  FontPath     "/usr/X11R6/lib/X11/fonts/misc:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/local"
  FontPath     "/usr/X11R6/lib/X11/fonts/75dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/100dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/Type1"
  FontPath     "/usr/X11R6/lib/X11/fonts/URW"
  FontPath     "/usr/X11R6/lib/X11/fonts/Speedo"
  FontPath     "/usr/X11R6/lib/X11/fonts/PEX"
  FontPath     "/usr/X11R6/lib/X11/fonts/cyrillic"
  FontPath     "/usr/X11R6/lib/X11/fonts/latin2/misc:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/latin2/75dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/latin2/100dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/latin2/Type1"
  FontPath     "/usr/X11R6/lib/X11/fonts/latin7/75dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/baekmuk:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/japanese:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/kwintv"
  FontPath     "/usr/X11R6/lib/X11/fonts/truetype"
  FontPath     "/usr/X11R6/lib/X11/fonts/uni:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/CID"
  FontPath     "/usr/X11R6/lib/X11/fonts/ucs/misc:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/ucs/75dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/ucs/100dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/hellas/misc:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/hellas/75dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/hellas/100dpi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/hellas/Type1"
  FontPath     "/usr/X11R6/lib/X11/fonts/misc/sgi:unscaled"
  FontPath     "/usr/X11R6/lib/X11/fonts/xtest"
  FontPath     "/opt/kde3/share/fonts"
  InputDevices "/dev/ttyS0"
  InputDevices "/dev/ttyS1"
  InputDevices "/dev/ttyS2"
  InputDevices "/dev/ttyS3"
  InputDevices "/dev/ttyS4"
  InputDevices "/dev/ttyS5"
  InputDevices "/dev/ttyS6"
  InputDevices "/dev/ttyS7"
  InputDevices "/dev/ttyS8"
  InputDevices "/dev/psaux"
  InputDevices "/dev/logibm"
  InputDevices "/dev/sunmouse"
  InputDevices "/dev/atibm"
  InputDevices "/dev/amigamouse"
  InputDevices "/dev/atarimouse"
  InputDevices "/dev/inportbm"
  InputDevices "/dev/gpmdata"
  InputDevices "/dev/mouse"
  InputDevices "/dev/usbmouse"
  InputDevices "/dev/adbmouse"
  InputDevices "/dev/input/mice"
  InputDevices "/dev/input/event0"
  InputDevices "/dev/pointer0"
  InputDevices "/dev/pointer1"
  InputDevices "/dev/pointer2"
  InputDevices "/dev/pointer3"
EndSection

Section "ServerFlags"
  Option       "AllowMouseOpenFail"
EndSection

Section "Module"
  Load         "dbe"
  Load         "type1"
  Load         "freetype"
  Load         "extmod"
  Load         "glx"
  Load         "v4l"
EndSection

Section "InputDevice"
  Driver       "kbd"
  Identifier   "Keyboard[0]"
  Option       "Protocol" "Standard"
  Option       "XkbLayout" "us"
  Option       "XkbModel" "pc104"
  Option       "XkbRules" "xfree86"
EndSection

Section "InputDevice"
  Driver       "mouse"
  Identifier   "Mouse[1]"
  Option       "Buttons" "5"
  Option       "Device" "/dev/input/mice"
  Option       "Name" "IBM USB Mouse"
  Option       "Protocol" "explorerps/2"
  Option       "Vendor" "Sysp"
  Option       "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
  Driver       "synaptics"
  Identifier   "Mouse[3]"
  Option       "Device" "/dev/input/mice"
  Option       "Emulate3Buttons" "on"
  Option       "InputFashion" "Mouse"
  Option       "Name" "Synaptics;Touchpad"
  Option       "Protocol" "explorerps/2"
  Option       "SHMConfig" "on"
  Option       "Vendor" "Sysp"
  Option       "ZAxisMapping" "4 5"
  Option       "MaxTapTime" "0"
  Option       "SHMConfig" "on"
EndSection

Section "Monitor"
  DisplaySize  300 230
  HorizSync    28-90
  Identifier   "Monitor[0]"
  ModelName    "1400X1050@60HZ"
  Option       "DPMS"
  VendorName   "--> LCD"
  VertRefresh  50-60
  UseModes     "Modes[0]"
EndSection

Section "Modes"
  Identifier   "Modes[0]"
  Modeline 	"1400x1050" 118.42 1400 1488 1640 1880 1050 1051 1054 1086
  Modeline "1400x1050"   84.96  1400 1432 1496 1600  1050 1051 1052 1062
    # 1400x1050 @ 60Hz, 65.8 kHz hsync
    Modeline "1400x1050"  129      1400 1464 1656 1960   1050 1051 1054 1100 +HSync +VSync
    # 1400x1050 @ 70Hz, 76.8 kHz hsync
    Modeline "1400x1050"  151      1400 1464 1656 1960   1050 1051 1054 1100 +HSync +VSync
    # 1400x1050 @ 75Hz, 82.3 kHz hsync
    Modeline "1400x1050"  162      1400 1464 1656 1960   1050 1051 1054 1100 +HSync +VSync
    # 1400x1050 @ 85Hz, 93.2 kHz hsync
    Modeline "1400x1050"  184      1400 1464 1656 1960   1050 1051 1054 1100 +HSync +VSync


  #Modeline 	"1280x1024" 105.15 1280 1360 1496 1712 1024 1025 1028 1059
  #Modeline 	"1280x960" 97.68 1280 1352 1488 1696 960 961 964 993
  #Modeline 	"1280x800" 80.58 1280 1344 1480 1680 800 801 804 827
  #Modeline 	"1152x864" 78.82 1152 1216 1336 1520 864 865 868 894
  #Modeline 	"1280x768" 77.37 1280 1344 1480 1680 768 769 772 794
  #Modeline 	"1024x768" 61.89 1024 1080 1184 1344 768 769 772 794
  #Modeline 	"800x600" 36.88 800 832 912 1024 600 601 604 621
  #Modeline 	"768x576" 33.74 768 792 872 976 576 577 580 596
  #Modeline 	"640x480" 23.06 640 656 720 800 480 481 484 497
  #Modeline 	"1280x1024" 108.88 1280 1360 1496 1712 1024 1025 1028 1060
  #Modeline 	"1280x960" 102.10 1280 1360 1496 1712 960 961 964 994
  #Modeline 	"1280x800" 83.46 1280 1344 1480 1680 800 801 804 828
  #Modeline 	"1152x864" 81.62 1152 1216 1336 1520 864 865 868 895
  #Modeline 	"1280x768" 80.14 1280 1344 1480 1680 768 769 772 795
  #Modeline 	"1024x768" 64.11 1024 1080 1184 1344 768 769 772 795
  #Modeline 	"800x600" 38.22 800 832 912 1024 600 601 604 622
  #Modeline 	"768x576" 34.96 768 792 872 976 576 577 580 597
  #Modeline 	"640x480" 23.86 640 656 720 800 480 481 484 497
  #Modeline 	"2680x1050" 0.00 2680 2768 2920 3160 1050 1051 1054 1086
EndSection

Section "Screen"
  DefaultDepth 24
  SubSection "Display"
    Depth      15
    #Modes      "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1280x768" "1024x768" "800x600" "768x576" "640x480" 
  EndSubSection
  SubSection "Display"
    Depth      16
    #Modes      "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1280x768" "1024x768" "800x600" "768x576" "640x480" 
  EndSubSection
  SubSection "Display"
    Depth      24
    #Modes      "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1280x768" "1024x768" "800x600" "768x576" "640x480" 
    #Modes      "1280x1024" "1280x960" "1280x800" "1152x864" "1280x768" "1024x768" "800x600" "768x576" "640x480" 
  EndSubSection
  SubSection "Display"
    Depth      32
    #Modes      "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1280x768" "1024x768" "800x600" "768x576" "640x480" 
  EndSubSection
  SubSection "Display"
    Depth      8
    #Modes      "1400x1050" "1280x1024" "1280x960" "1280x800" "1152x864" "1280x768" "1024x768" "800x600" "768x576" "640x480" 
  EndSubSection
  Device       "Device[0]"
  Identifier   "Screen[0]"
  Monitor      "Monitor[0]"
EndSection

Section "Device"
  BoardName    "Radeon Mobility M300 (M22) 5460 (PCIE)"
  BusID        "1:0:0"
  Driver       "radeon"
  Identifier   "Device[0]"
  #Option       "SaXDualHead"
  #Option       "IgnoreEDID"
  Option       "MergedFB"
  #Option       "SaXDualMonitorVendor" "--> LCD"
  Option       "CRT2VRefresh" "70-80"
  Option       "CRT2Position" "RightOf"
  #Option       "MetaModes" "1400x1050,1280x1024;1280x1024,1280x1024;1280x960,1280x960;1280x800,1280x800;1152x864,1152x864;1280x768,1280x768;1024x768,1024x768;800x600,800x600;768x576,768x576;640x480,640x480"
  #Option       "SaXDualResolution" "1280x1024"
  #Option       "SaXDualOrientation" "RightOf"
  #Option       "SaXDualMode" "Xinerama"
  #Option       "CRT2HSync" "30-82"
  #Option       "SaXDualHSync" "30-82"
  #Option       "SaXDualMonitorModel" "1280X1024@60HZ"
  #Option       "SaXDualVSync" "50-60"
  VendorName   "ATI"
    #Option "MetaModes"	"1400x1050-1280x1024"
    #Option "MetaModes"	"1280x1024,1280x1024"
    Option "MonitorLayout" "LVDS,CRT"
    Option "MergedNonRectangular" "true"
    Option "MetaModes" "1400x1050,1400x1050;1280x1024,1280x1024;1280x960,1280x960;1280x800,1280x800;1152x864,1152x864;1280x768,1280x768;1024x768,1024x768;800x600,800x600;768x576,768x576;640x480,640x480;320x240,320x240"
	Option	"DDCMode"	"true"
EndSection

Section "ServerLayout"
  Identifier   "Layout[all]"
  InputDevice  "Keyboard[0]" "CoreKeyboard"
  InputDevice  "Mouse[1]" "CorePointer"
  InputDevice  "Mouse[3]" "SendCoreEvents"
  Option       "Clone" "off"
  Option       "Xinerama" "off"
  Screen       "Screen[0]"
EndSection

Section "DRI"
    Group      "video"
    Mode       0660
EndSection

Section "Extensions"
EndSection

